<div class='container'>
  <section class="Application Site for testing">
    <h2>Tele-health Consulting For Covid-19 Application Credentials</h2>
    Tele-health consulting for Covid-19 patient system can be tested <%= link_to 'here', 'https://telehealthconsultmm.com/' %>

    <br/>
    <br/>

    <h4>User Information</h4>
    <pre>
      user: admin@teleconsult.com
      pwd: password

      user: reception@teleconsult.com
      pwd: password

      user: medicalofficer@teleconsult.com
      pwd: password

      user: doctor@teleconsult.com
      pwd: password

      user: teamleader@teleconsult.com
      pwd: password
    </pre>

    <p>System brief description can be found <%= link_to 'here', "/pdf/brief_description_of_system.txt", target: "_blank" %></p>
  </section>

  <hr/>

  <section class="team-evaluation">
    <h2>Team Evaluation Assignment</h2>
    <p>Evaluation for Web 7 <%= link_to 'PDF', "/pdf/web7_user_evaluation.pdf", target: "_blank" %></p>
    <p>Evaluation for Web 8 <%= link_to 'PDF', "/pdf/web8_user_evaluation.pdf", target: "_blank" %></p>
  </section>

  <hr/>

  <section class="user-feedback">
    <h2>User Feedbacks</h2>
    <table class="table table-bordered table-striped">
      <thead>
      <tr>
        <th>User Feedback</th>
        <th>Action Plan</th>
      </tr>
      </thead>
      <tbody>
      <tr>
        <td>In administrator dashboard, graph showing users joined to time would be useful.</td>
        <td>User statistics graph will be added to administrator dashboard.</td>
      </tr>
      <tr>
        <td>Patient are asked whether they have taken covid-19 test. This information is needed to included in the system.</td>
        <td>Test Result table will be created and patient table will reference test result table.</td>
      </tr>
      <tr>
        <td>Reception will not always assign patient to medical officer. For some serious cases, reception need to consult team leader before assigning medical officer.
          Some mechanisms for reception to consult team leader is needed.</td>
        <td>Patient table reference will be change to optional. Chatting among reception and team leader will be implemented.</td>
      </tr>
      <tr>
        <td>Two more patient status is needed.There are patient who will not receive consultation from call-center but not fully recovered yet. These patient will considered as discharge patients. There are patient who do not continue to contact or cannot be contacted exists. Such patients will considered as Unkown patients.</td>
        <td>Discharge status and Unknown status will added to Outcome table.</td>
      </tr>
      <tr>
        <td>For some cases of patient, doctors in the system may need to consult with specialist who are not in the system. For such cases, field like remark will helpful to indicate the patient is also receiving care from specialist.</td>
        <td>Remark field is added to Patient table.</td>
      </tr>
      <tr>
        <td>Both Patient ID and Patient Code is used in current operation. Using patient code is very convenient when requesting equipment. For instance, patient who request 10L oxygen cylinder will have patient code of OXY10L-001. This help teamleader to distinguish request easily by looking at the patient code.</td>
        <td>Mechanisms to generate Patient Code will be implemented.</td>
      </tr>
      <tr>
        <td>Since, equipment are renting and returning is happening frequently, it would be better to have separate page to ease the process of managing them.</td>
        <td>Separate page for equipment management will be implemented.</td>
      </tr>
      <tr>
        <td>Team leader should be able to export patients data from the database to other form such as spreadsheet, csv file.</td>
        <td>Mechanisms to convert Postgresql database data to excel, csv file will be implemented.</td>
      </tr>
      <tr>
        <td>If medicine procurement and management can be included, it would be better.</td>
        <td>Medicine procurement and management will be a new feature for next version of the system.</td>
      </tr>
      <tr>
        <td>User interface is simple and easy to use but lots of scrolling have to do.</td>
        <td> Navigation panel with tabs for separate functions will be implemented.</td>
      </tr>
      </tbody>
    </table>
  </section>
</div>
